/**
 * @Modified 2017-03-27 MT 304
 * @Modified 2017-05-12 MT 645
 * @Modified 2017-06-15 AN 303
 * @Modified 2017-10-09 APS 1986
 * @Modified 2017-10-17 APS 2058
 * @Modified 2017-10-27 JI 2201
 */

@media only screen and (min-width: 1621px) {
	html[lang="in"] .homepage-featured-image #join-now-btn {
		font-size: 25px;
		padding: 25px 20px;
	}

	html[lang="ko"] .homepage-featured-image #join-now-btn {
		font-size: 38px;
		padding: 15px 24px 22px;
	}

	html[lang="vi"] .homepage-featured-image #join-now-btn {
		font-size: 32px;
		right: 204px;
	}
}

@media only screen and (max-width: 1620px) {
	/* Homepage Featured Image Banner */
	#home-banner-1900px {
		display: block;
	}

	#home-banner-1000px {
		display: none;
	}

	#home-banner-768px {
		display: none;
	}

	#home-banner-460px {
		display: none;
	}

	#home-banner-320px {
		display: none;
	}

	html[lang="in"] .homepage-featured-image #join-now-btn {
		font-size: 25px;
		padding: 25px 20px;
	}

	html[lang="ko"] .homepage-featured-image #join-now-btn {
		font-size: 38px;
		padding: 15px 24px 22px;
	}

	html[lang="vi"] .homepage-featured-image #join-now-btn {
		font-size: 32px;
		right: 204px;
	}

}

/* Laptop Fix Size 1366px */
@media only screen and (min-width: 1001px) and (max-width: 1366px) {
	/* .homepage-featured-image .banner-shoutout-box {
		top: 30px;
	} */

	/* .percentile-image-text img {
		width: 50%;
	} */

	/* .homepage-featured-image #join-now-btn {
		padding: 8px 22px;
		font-size: 19px;
	} */

	html[lang="in"] .homepage-featured-image #join-now-btn {
		font-size: 15px;
		padding: 13px 15px;
	}

	html[lang="ko"] .homepage-featured-image #join-now-btn {
		font-size: 16px;
		padding: 10px 19px 16px;
	}

	html[lang="vi"] .homepage-featured-image #join-now-btn {
		font-size: 17px;
		right: 204px;
	}

	#home-banner-1900px {
		display: none;
	}

	#home-banner-1000px {
		display: block;
	}

	#home-banner-768px {
		display: none;
	}

	#home-banner-460px {
		display: none;
	}

	#home-banner-320px {
		display: none;
	}

}

/* Tablet - Landscape 1000px */
@media only screen and (max-width: 1230px) {

	/* General */
	.wrapper-inner {
		max-width: 1000px;
	}

	.row-block-1 .step {
		width: 325px;
		background-size: contain;
	}

	.row-block-1 div img {
		width: 80px;
	}

	.row-block-1 #step-promote {
		margin: 0 8px;
	}

	.row-block-1 #step-register img {
		right: 52px;
		top: 48px;
	}

	.row-block-1 #step-promote img {
		right: 51px;
		top: 35px;
		width: 65px;
	}

	.row-block-1 #step-earn img {
		right: 52px;
		top: 42px;
	}

	.row-block-1 .step span {
		font-size: 30px;
	}

	.row-block-1 #step-register span {
		left: 23px;
		top: 54px;
	}

	.row-block-1 #step-promote span {
		left: 38px;
		top: 54px;
	}

	.row-block-1 #step-earn span {
		left: 54px;
		top: 54px;
	}

	.row-block-2 #why-join {
		max-width: 570px;
	}

	/* Products Page */
	.products-page ul li img {
		width: 310px;
	}

	/* TH */
	html[lang="th"] .row-block-1 .step span {
		font-size: 30px;
	}

	/* IN */
	html[lang="in"] .row-block-1 .step span {
		font-size: 20px;
	}

	/* VI */
	html[lang="vi"] .row-block-1 .step span {
		font-size: 20px;
	}

}

@media only screen and (max-width: 1000px) {
	/* Homepage Featured Image Banner */
	#home-banner-1900px {
		display: none;
	}

	#home-banner-1000px {
		display: block;
	}

	#home-banner-768px {
		display: none;
	}

	#home-banner-460px {
		display: none;
	}

	#home-banner-320px {
		display: none;
	}

	.homepage-featured-image .banner-shoutout-box {
		max-width: 330px;
	}

	.title-first-row {
		font-size: 36px;
	}

	.title-second-row {
		font-size: 33px;
	}

	.homepage-featured-image #join-now-btn {
		font-size: 30px;
	}

	html[lang="in"] .homepage-featured-image #join-now-btn {
		font-size: 15px;
		padding: 10px 6px;
	}

	html[lang="ko"] .homepage-featured-image #join-now-btn {
		font-size: 15px;
		padding: 10px 6px;
	}

	html[lang="vi"] .homepage-featured-image #join-now-btn {
		font-size: 15px;
		padding: 10px 6px;
	}

	/* General */
	.homepage-featured-image .wrapper-inner {
		margin: 0 auto;
	}

	.wrapper-inner {
		margin: 15px auto;
		max-width: 900px;
	}

	/* Header */
	#bottom {
		display: none;
	}

	.mobile-language-selector {
		display: block;
	}

	/* Language Selector */
	.mobile-language-selector #lang_sel a.lang_sel_sel {
		padding: 0;
	}

	.mobile-language-selector #lang_sel a {
		width: 65px;
	}

	#language-selector.mobile-language-selector {
		border-right: 0;
		border-left: 0;
		margin-top: 0;
	}

	.mobile-language-selector #lang_sel img.iclflag {
		top: 1px !important;
	}

	.lang_sel_sel::after {
		top: 0;
	}

	/* Mobile Nav */
	#nav-trigger {
		display: block;
	}

	div#main-nav {
		display: none;
	}

	nav#nav-mobile {
		display: block;
	}

	/* Homepage */
	.row-block-1 .step {
		width: 291px;
	}

	.row-block-1 .step span {
		top: 59px !important;
		font-size: 24px;
	}

	.row-block-2 {
		display: none;
	}

	/* Products Page */
	.products-page ul li {
		position: relative;
		margin: 10px;
	}

	.products-page ul li img {
		width: 276px;
	}

	.products-page ul li span {
		position: absolute;
		bottom: 2px;
		background: rgba(0,0,0,0.5);
		width: 100%;
		color: #FFF;
		padding: 10px;
	}

	/* FAQ Page */
	.faq-page .outer-box {
		background: none;
		margin: 0;
		padding: 0;
	}

	.faq-page .inner-box {
		margin: 0;
	}

	.faq-page .outer-box h2 {
		font-size: 20px;
		margin: 20px 0;
		font-weight: normal;
		color: #000;
	}

	button.accordion {
		background-color: #f3f3f3;
		border: 1px solid #d3d3d3;
		font-weight: normal;
		padding: 12px 15px;
	}

	button.accordion {
		position: relative;
	}

	button.accordion:before {
		display: none;
	}

	button.accordion:after {
		font-family: FontAwesome;
		content: "\f0da";
		position: absolute;
		top: 10px;
		right: 16px;
		color: #003c79;
		font-size: 25px;
	}

	button.accordion.active:after {
		content: "\f0d7";
	}

	/* Menu Items Icon */
	nav#nav-mobile a {
		background-repeat: no-repeat;
		background-position: 67px 2px;
		background-size: 28px;
	}

	.home-menu a {
		background-image: url("../img/menu-icons/home-icon.png");
	}

	.signup-menu a {
		background-image: url("../img/menu-icons/signup-icon.png");
	}

	.commission-menu a {
		background-image: url("../img/menu-icons/commission-icon.png");
	}

	.products-menu a {
		background-image: url("../img/menu-icons/products-icon.png");
	}

	.faq-menu a {
		background-image: url("../img/menu-icons/faq-icon.png");
	}

	.contactus-menu a {
		background-image: url("../img/menu-icons/contactus-icon.png");
	}

	/* Contact Us Page */
	

	.main-contact-wrap {
        width: auto;
    }

	/* TH */
	html[lang="th"] .row-block-1 .step span {
		font-size: 24px;
	}

	html[lang="th"] .row-block-1 #step-promote span {
		left: 54px;
	}

	/* IN */
	html[lang="in"] .row-block-1 .step span {
		font-size: 17px;
	}

	html[lang="in"] .row-block-1 #step-promote span {
		left: 54px;
	}

	/* KO */
	html[lang="ko"] .row-block-1 #step-promote span {
		left: 70px;
	}

}

@media only screen and (max-width: 935px){
	.contact-inner-col{
		display: block;
		width: 100%;

	}
	.contact-inner-col2 {
	    padding-left: 0;
	}
}

/* Tablet - Portrait 768px */
@media only screen and (min-width: 768px) and (max-width: 900px) {
	/* Homepage Featured Image Banner */
	#home-banner-1900px {
		display: none;
	}

	#home-banner-1000px {
		display: none;
	}

	#home-banner-768px {
		display: block;
		background-position: -430px center;
	}

	#home-banner-460px {
		display: none;
	}

	#home-banner-320px {
		display: none;
	}

	.homepage-featured-image .banner-shoutout-box {
		top: 75px;
		max-width: 255px;
	}

	.percentile-image-text img {
		width: 90%;
	}

	/* .homepage-featured-image #join-now-btn {
		padding: 7px 20px;
		margin: 6px 0 0 0;
		font-size: 25px;
	} */

	/* General */
	.wrapper-inner {
		max-width: 700px;
	}

	/* Homepage */
	.row-block-1 .step {
		width: 225px;
		height: 90px;
	}

	.row-block-1 div img {
		width: 60px;
	}

	.row-block-1 #step-register img {
		right: 40px;
		top: 30px;
	}

	.row-block-1 #step-promote img {
		right: 39px;
		top: 20px;
		width: 46px;
	}

	.row-block-1 #step-earn img {
		right: 41px;
		top: 23px;
	}

	.row-block-1 .step span {
		top: 37px !important;
		font-size: 18px;
	}

	.row-block-1 #step-register span {
		left: 21px;
	}

	.row-block-1 #step-promote span {
		left: 29px;
	}

	.row-block-1 #step-earn span {
		left: 41px;
	}

	/* Products Page */
	.products-page ul li img {
		width: 327px;
	}

	/* Header */
	nav#nav-mobile a {
		padding: 10px 0 10px 100px;
		background-repeat: no-repeat;
		background-position: 54px 2px;
		background-size: 28px;
	}

	/* TH */
	html[lang="th"] .row-block-1 .step span {
		font-size: 18px;
	}

	/* IN */
	html[lang="in"] .row-block-1 .step span {
		font-size: 10px;
		top: 39px !important;
	}

	/* ZH */
	html[lang="zh"] .row-block-1 #step-register span {
		left: 55px;
	}

	html[lang="zh"] .row-block-1 #step-promote span {
		left: 35px;
	}

	/* VI */
	html[lang="vi"] .row-block-1 .step span {
		top: 37px !important;
		font-size: 16px;
	}

	html[lang="vi"] .row-block-1 #step-register span {
		left: 26px;
	}

	html[lang="vi"] .row-block-1 #step-promote span {
		left: 22px;
	}

}

/* Mobile - Landscape 460px */
@media only screen and (max-width: 765px) {
	/* Homepage Featured Image Banner */
	#home-banner-1900px {
		display: none;
	}

	#home-banner-1000px {
		display: none;
	}

	#home-banner-768px {
		display: block;
	}

	#home-banner-460px {
		display: none;
	}

	#home-banner-320px {
		display: none;
	}

	.homepage-featured-image .wrapper-inner {
		max-width: none;
	}

	.homepage-featured-image .banner-shoutout-box {
		max-width: 300px;
	}

	/* .percentile-image-text img {
		width: 50%;
	} */

	.title-first-row {
		font-size: 32px;
	}

	.title-second-row {
		font-size: 29px;
	}

	.homepage-featured-image #join-now-btn {
		font-size: 26px;
	}

	html[lang="in"] .homepage-featured-image #join-now-btn {
		font-size: 12px;
		padding: 10px 6px;
	}

	/* General */
	.wrapper-inner {
		margin: 5px auto;
		max-width: 420px;
	}

	.logo a img {
		max-width: 220px;
		width: 100%;
	}

	/* Header */
	nav#nav-mobile a {
		padding: 10px 0 10px 225px;
		background-repeat: no-repeat;
		background-position: 181px 2px;
		background-size: 28px;
	}

	/* Footer */
	.footer .wrapper-inner {
		max-width: 100%;
	}

	.footer .partners a img {
		width: 125px;
		vertical-align: middle;
	}

	.footer .partners a {
		margin: 0 5px;
	}

	.footer .socials a img {
		width: 40px;
	}

	/* Login Register */
	#top .login-register {
		display: none;
	}

	.mobile-460-language-selector {
		display: block;
	}

	.mobile-language-selector {
		display: none;
	}

	.login-register-mobile {
		display: block;
	}

	.login-register {
		float: none;
		margin-top: 0;
		width: 100%;
	}

	.login-register a {
		width: 50%;
		float: left;
		border-radius: 0;
		padding: 20px 7px;
	}

	/* Navigation */
	#nav-trigger span:after {
		font-size: 17px;
	}

	#nav-trigger span {
		padding: 9px 10px;
		width: 36px;
	}

	#nav-trigger {
		margin: 17px 20px 8px 8px;
	}

	/* Language Selector */
	#language-selector.mobile-460-language-selector {
		border-right: 0 solid #00274e;
		border-left: 0 solid #00274e;
		margin-top: 18px;
		margin-right: 5px;
	}

	.mobile-460-language-selector #lang_sel img.iclflag {
		height: 20px;
		width: 28px;
	}

	.mobile-460-language-selector .lang_sel_sel::after {
		font-size: 12px;
	}

	.mobile-460-language-selector #lang_sel li {
		width: 60px;
	}

	.mobile-460-language-selector .lang_sel_sel::after {
		top: 2px;
	}

	.mobile-460-language-selector #lang_sel ul ul {
		top: 28px !important;
		z-index: 1005;
	}

	/* Homepage */
	.row-block-1 #step-promote {
		margin: 0;
	}

	.row-block-1 .step {
		background: url("../img/steps-bg-m460.png") no-repeat center center;
		width: 416px;
		height: 51px;
		margin-bottom: 10px !important;
	}

	.row-block-1 #step-register img {
		right: 31%;
		top: 11px;
		width: 50px;
	}

	.row-block-1 #step-promote img {
		right: 31%;
		top: 11px;
		width: 30px;
	}

	.row-block-1 #step-earn img {
		right: 31%;
		top: 11px;
		width: 40px;
	}

	.row-block-1 .step span {
		top: 15px !important;
		left: 105px !important;
		text-align: center;
		width: 110px;
	}

	#com-scheme {
		padding: 10px 5px;
	}

	#commission-scheme-desktop {
		display: none;
	}

	#commission-scheme-m460 {
		display: block;
	}

	#com-scheme img#commission-scheme-m460 {
		max-width: 100%;
		/*width: 192px*/
		width: 100%;
		height: auto;
		margin: 0 auto;
	}

	#com-scheme .box-left {
		float: none;
		width: 100%;
	}

	#com-scheme .box-right {
		float: none;
		width: 100%;
	}
	#com-scheme h2 {
		text-align: center;
		line-height: 1.2;
	}

	#com-scheme ul {
		margin: 20px 0;
	}

	#com-scheme ul li {
		display: inline-block;
		font-size: 17px;
		text-align: center;
		margin: 10px 5px;
	}

	/* Commission Page */
	.list-steps ul {
		margin: 20px 0 0 0;
	}

	/* Products Page */
	.products-page ul li img {
		width: 187px;
	}

	/* Contact Us Page */
	.contact-us-page .contact-form-box iframe {
		overflow-x: scroll;
	}

	.contact-us-page .contact-form-box {
		padding: 20px 5px;
	}

	/* TH */
	html[lang="th"] .row-block-1 .step span {
		font-size: 20px;
	}

	/* IN */
	html[lang="in"] .row-block-1 .step span {
		top: 15px !important;
	}

	/* VI */
	html[lang="vi"] .row-block-1 .step span {
		font-size: 17px;
		top: 16px !important;
	}

	.partners a img:nth-child(1){
		margin-top: -35px;
		max-width: 250px !important;
		width: 100% !important;
	}

	.partners a:nth-child(2){
		position: relative;
		top: 20px;
	}
	.special-offer-banner {
	    width: 100%;
	}
	.mechanics_item ol {
	    padding: 20px 0px;
	}
	.terms_conditions_item ol {
	    padding: 20px 0px;
	}
	.mechanics,
	.terms_conditions{
	    width: 90%;
	}

	/* Signup Page */

	.row-division {
		flex-direction: column;
	}

	.col {
		width: 100%;
	}
}

@media only screen and (min-width: 481px) and (max-width: 600px) {
	/* Homepage Featured Image Banner */
	#home-banner-1900px {
		display: none;
	}

	#home-banner-1000px {
		display: none;
	}

	#home-banner-768px {
		display: none;
	}

	#home-banner-460px {
		display: block;
		height: 555px;
	}

	#home-banner-320px {
		display: none;
	}

	.homepage-featured-image .wrapper-inner {
		align-items: flex-end;
		justify-content: center;
	}

	.homepage-featured-image .banner-shoutout-box {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 540px) {
	nav#nav-mobile a {
		padding: 10px 0 10px 110px;
		background-repeat: no-repeat;
		background-position: 66px 2px;
		background-size: 28px;
	}

	.contact-us-page .contact-form-box {
	    width: 100%;

	}

	.contact-form-box form,
	.contact-form-box input:not(.contact-button), 
	.contact-form-box textarea  {
	    width: 100%;
	    text-align: center;
	}

	.contact-form-box label {
	    display: unset;
	}

	.contact-form-box .contact-button-wrap {
	    width: 100%;
	    text-align: center;
	    margin: 15px auto;
	}

	.contact-form-box .captcha-wrapper {
	    width: 100%;
	}

	.contact-form-box .captcha-wrapper {
        width: 100%;
	    text-align: left;
	}
	.contact-form-box .captcha-wrapper input{
	    width: 65%;
	}

	.contact-form-box li.errormgs {
	    margin-left: 0;
	}

	.contact-form-box ul {
	    list-style: disc;
	    text-align: left;
	    margin-left: 10px;
	}


}

/* Mobile - Portrait 320px */
@media only screen and (max-width: 480px) {
	/* Homepage Featured Image Banner */
	#home-banner-1900px {
		display: none;
	}

	#home-banner-1000px {
		display: none;
	}

	#home-banner-768px {
		display: none;
	}

	#home-banner-460px {
		display: block;
		height: 430px;
	}

	#home-banner-320px {
		display: none;
	}

	.homepage-featured-image .wrapper-inner {
		align-items: flex-end;
		justify-content: center;
	}

	.homepage-featured-image .banner-shoutout-box {
		margin-bottom: 20px;
	}

	.percentile-image-text img {
		width: 60%;
	}

	.title-first-row {
		font-size: 26px;
	}

	.title-second-row {
		font-size: 24px;
	}

	/* .homepage-featured-image .banner-shoutout-box {
	} */

	.homepage-featured-image #join-now-btn {
		padding: 14px 25px;
		font-size: 24px;
	}

	/* General */
	.wrapper-inner {
		margin: 5px auto;
		max-width: 380px;
		overflow-x: hidden;
	}

	/* Header */
	nav#nav-mobile a {
		padding: 10px 0 10px 120px;
		background-repeat: no-repeat;
		background-position: 80px 2px;
		background-size: 28px;
	}

	.logo a img {
		max-width: 155px;
		width: 100%;
	}

	#nav-trigger {
		margin: 12px 12px 12px 0;
		width: 11%;
	}

	.logo {
		margin: 18px 0 13px 15px;
	}

	#language-selector.mobile-460-language-selector {
		margin-top: 14px;
		margin-right: 0;
	}

	/* Homepage */
	.row-block-1 .step {
		background: url("../img/steps-bg-m320.png") no-repeat center center;
		width: 289px;
		height: 51px;
		margin-bottom: 10px !important;
	}

	.row-block-1 .step span {
		top: 15px !important;
		left: 43px !important;
		text-align: center;
		width: 110px;
	}

	.row-block-1 #step-register img {
		right: 27%;
		top: 11px;
		width: 50px;
	}

	.row-block-1 #step-promote img {
		right: 27%;
		top: 11px;
		width: 30px;
	}

	.row-block-1 #step-earn img {
		right: 27%;
		top: 11px;
		width: 40px;
	}

	#com-scheme .box-left {
		float: none;
		width: 100%;
	}

	#com-scheme .box-right {
		float: none;
		width: 100%;
		text-align: center;
	}

	#com-scheme img#commission-scheme-m460 {
		max-width: 100%;
		width: 100%;
		height: auto;
		margin: 0 auto;
	}

	#com-scheme ul li {
		display: inline;
		font-size: 15px;
		text-align: left;
		margin: 10px 6px;
	}

	.footer .partners {
		margin: 20px 10px;
	}

	.footer .partners a img {
		width: 100px !important;
		vertical-align: middle;
	}

	/* Products Images */
	.products-page ul li {
		margin: 10px 10px;
	}

	.products-page ul li img {
		max-width: 289px;
		width: 100%;
	}

	/* IN */
	html[lang="in"] .row-block-1 .step span {
		font-size: 15px;
	}


	.contact-inner-col1-desc, .contact-inner-col2-desc {
	    width: 208px;
        padding-left: 5px;
	}
	
	.contact-inner-col1-icon,
	.contact-inner-col2-icon {
    width: 17%;
	}
	.contact-inner-col1-icon img,
	.contact-inner-col2-icon img  {
	    width: 100%;
	}

}


@media only screen and (max-width: 390px) {
	/* Header */
	nav#nav-mobile a {
		padding: 10px 0 10px 80px;
		background-repeat: no-repeat;
		background-position: 36px 2px;
		background-size: 28px;
	}

	.percentile-image-text img {
		width: 50%;
	}

}


@media only screen and (max-width: 328px) {
	/* TH */
	html[lang="th"] .row-block-1 .step span {
		font-size: 19px;
	}

}

@media only screen and (max-width: 320px) {

	/* Header */
	nav#nav-mobile a {
		padding: 10px 0 10px 55px;
		background-repeat: no-repeat;
		background-position: 15px 4px;
		background-size: 25px;
	}

}
